name: Rafael Henchen
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/infrastructure/database-reliability-engineer/">Database Reliability Engineer</a>
reports_to: kwanyangu
picture: rafaelhenchen.jpeg
pronouns: he/him
pronunciation: 
twitter:
linkedin: rafael-henchen
gitlab: rhenchen.gitlab
departments:
  - Infrastructure
specialty: 
expertise:
story: Rafael is a relational database specialist who loves to discuss and contribute in all things related with database and cloud infrastructure engineering, and brings more than 15 years of experience to the GitLab infrastructure team. When not brushing bits and bytes Rafael loves to make beautiful traditional brazilian <a href="https://en.wikipedia.org/wiki/Churrasco">churrascos</a> or spend his time outdoors with his family and friends. He is a passionate traveler, mountaineering enthusiast and AFOL (adult fan of LEGO).
